import java.util.ArrayList;

/*
    Represents a single User of the app.
 */

public class User {

    private String userName;
    private String password;
    private String screenName;
    private ArrayList<Group> groups;

    //Class constructor
    public User(String userName, String password, String screenName) {
        this.userName = userName;
        this.password = password;
        this.screenName = screenName;
    }

    //Getters

    public String getScreenName() {
        return screenName;
    }

    public ArrayList<Group> getGroups() {
        return groups;
    }
}
